This action involves five request-for-change (RFC) that will enhance the functionality of RMS (RFC-003, RFC-004, RFC-025, RFC-030, and RFC-031.
Ended Awarded Last action
- Contract number
- 693JK418F960073
- Awardee
-
Halvik LLC UEI VMRTJLWMQRH7
- Awarding agency
-
Immediate Office of the Secretary of Transportation
Department of Transportation
- Obligated
- $45,711
Award facts
- Contract value 100% obligated
- $45,710.69 Current and potential, with all options
- Completion date 100% complete
- Current and potential, with all options
- Contracting staff
- NAICS code
- 541511 Custom Computer Programming Services
- Set-aside
- No set-aside
- Competition
- Not Available for Competition Only One Source
- Pricing
- Time and Materials
- Place of performance
- Vienna, VA 22180, USA
Award details come from SAM.gov/FPDS.
Transactions
| Action | Obligated | Date |
|---|---|---|
| Funding Only Action | -$354 | |
| Other Administrative Action | $0 | |
| Other Administrative Action | $4,979 | |
| Original award | $41,086 |
Quick answers
Who was awarded contract 693JK418F960073?
693JK418F960073 was awarded to Halvik LLC by Immediate Office of the Secretary of Transportation (Department of Transportation) on September 24, 2018.
How much is contract 693JK418F960073 worth?
The government has obligated $45,711 on 693JK418F960073.
Is contract 693JK418F960073 an order under another contract?
Yes. 693JK418F960073 is a delivery order under 693JK418D600022, an indefinite delivery contract.
Was contract 693JK418F960073 competed?
The extent of competition for 693JK418F960073 was not available for competition.
On GovTribe
See this award's full record
- Every transaction and funding action
- The awardee's other awards and teaming partners
- Similar awards and recompete opportunities
- Ask GovTribe AI about this award